/* Response mag */
table.articlelist td { vertical-align: top; }
/*Anomolies 3*/
#a3right {
	width: 440px;
	float: right;
}
#a3right h2 {
	background-image: url(http://templates.livesiteadmin.com/images/csw-template3/h2_440x30.gif);
	width: 440px;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	color: white;
	font-size: 15px;
	font-weight: bold;
	text-indent: 10px;
	padding-top: 5px;
}
#a3left {
	width: 300px;
	float: left;
}
#a3left img {
	border-width: 0px;
	padding-bottom: 3px;
}
#responsearchive {
	background-image: url(http://templates.livesiteadmin.com/images/csw-template3/response_archive.gif);
	width: 300px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#responsearchive select { margin-top: 25px; margin-left: 110px; width: 160px; }